/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ BANNER ]--------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
*/

/* === [ GLOBAL STYLE ] === */
#cPushbox img{
margin:0 auto;
}
	.Banner {
		position: relative;
		display: block;
		clear: both;
		margin: 0px 0px 0px 0px;
		padding: 0px;
		max-width:100%;
	}
	.Banner img {
		display: block;
		max-width:100%;
	}
	#cF .Banner {
		display: inline-block;
		text-align: center;
		margin: 0px 15px;
	-webkit-transition: all 0.4s cubic-bezier(.17,.67,.68,1);
    -moz-transition: all 0.4s cubic-bezier(.17,.67,.68,1);
    -o-transition: all 0.4s cubic-bezier(.17,.67,.68,1);
    -ms-transition: all 0.4s cubic-bezier(.17,.67,.68,1);
	}
	#cF .Banner:hover {
	   opacity:0.6;
	}
	#cF a.BannerImage {
		text-align: center;
	}	
	#cF a.BannerImage img {
		text-align: center;
	}	
	#cB .Banner {
		position: relative;
		display: block;
		clear: none;
		width: 50%;
		float: left;
		margin: 0px 0px 0px 0px;
		padding: 0px;
	}
